
<div class="form-row">
  <div class="form-group col-12">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-cogs"></i></span></div>
      <label class="ControlInput--Label" size-label="sm">{{ tTabla.Descripcion }}</label>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-keyboard"></i></span></div>
      <label class="ControlInput--Label" size-label="sm">{{ tTabla.Descripcion2 }}</label>
    </div>
  </div>
</div>